﻿@model BeerOverflow.Services.DTOs.CountryDTO

@{
    ViewData["Title"] = "Edit Country";
}

<h1>Edit</h1>
<h4>@Model.Name</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Edit" asp-controller="Countries" method="post">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Name" class="control-label"></label>
                <input asp-for="Name" class="form-control" />
                <span asp-validation-for="Name" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Save" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
